
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
@import url('https://fonts.googleapis.com/css?family=Raleway');



html
 {}

 body
 {color:#333;
 font-family:'opensans' !important;
 font-size:90% !important;
 padding:0;}
 
 body, div.full-width
 {min-width:0;}
 
 body .grid12-12
 {width:100%;}
 
 body .grid12-9,
 body .grid12-3
 {width:100%;}
 
 img
 {height: auto !important;
	max-width: 100% !important;}

 #page
 {width:100%;
 margin:0 auto;}

 #header-top, #header-group, #preface-top, #main, #postscript-bottom, #footer
 {width:980px;}
 
 #main
 {background-image:url('images/title-img-bg.png');
 background-repeat:no-repeat;
 background-position:right top;}
 
 #main-wrapper
 {background-image:url('images/title_bg.gif');
 background-repeat:repeat-x;
 background-position:top;}

 h1.title
 {color:#fff;
 font-family:'varelaround';
 font-size:250%;
 line-height:100%;
 padding:1em 0 2em;
 text-transform:capitalize;}

 h2
 {color:#85c43e;
 font-family:'varelaround';
 font-size:140%;
 font-weight:lighter;
 line-height:120%;
 margin:0.5em 0;}

 h3
 {font-family:'varelaround';
 font-size:120%;}
 
 h4
 {font-family:'varelaround';
 font-size:100%;}
 
 h5
 {font-family:'varelaround';
 font-size:80%;}

 a
 {color:#77BC1F;
 text-decoration:none;}

 a:hover
 {text-decoration:none;}

 #main-wrapper
 {}

 p, h1, h2, h3, h4, h5, h6
{word-wrap: break-word;}

 tbody
 {border-top:none;}
 
.views-field-edit-node a,
.action-links a
{color:#0000FF;}
.views-field-edit-node,
.action-links
{font-size:90%;}

.node-bottom
{display:none;}

 /*header-----------------------------------------------------------------------header*/
 #header
 {}

 #header-site-info
 {float:left;
 margin-bottom:1.5em;}
 
 #logo
 {padding-top:1em;
 margin-right:0;}

 #logo img
 {width:200px;}
 
 .ie8 #logo img,
 .ie7 #logo img
 {/*width:auto;*/}

 .region-header
 {/*clear:none;*/}

 #block-views-node-id-block/*Phone & Email Header*/
 {float:right;
  margin-top:2em;
  /*text-align:right; */
  width:24%;}

 #block-views-node-id-block #phone
 {color:#77bc1f;
 font-size:200%;
 font-weight:bold;}

 #block-views-node-id-block p
 {font-family:'montserrat';
 margin:0;}
 
 #block-views-node-id-block #email
 {font-size:48%;
 font-weight:normal;}
 
 #block-views-node-id-block #email a
 {color:#77bc1f;}

 /*main menu--------------------------------------------------------------------main menu*/
 #main-menu-wrapper
 {}
 
 #block-responsive-dropdown-menus-main-menu
 {display:none;}
 
 #block-nice-menus-1,
 #block-responsive-dropdown-menus-main-menu
 {font-family:'montserrat';
 font-size:75%;
 font-weight:lighter;
 text-transform:uppercase;
 width:81%;}
 
 #block-nice-menus-1 .gutter,
 #block-responsive-dropdown-menus-main-menu .gutter
 {margin-left:0;}
 
 #block-nice-menus-1 li
 {border-color: #fff #999 #fff #fff;
 border-style:solid;
 border-width:1px;}

 #block-nice-menus-1 li.last
 {border-right: 1px solid #fff;}
 
 #block-nice-menus-1 li.last a,
 #block-responsive-dropdown-menus-main-menu li.last a
 {margin-right:0;}
 
 #block-nice-menus-1 ul li li,
 #block-responsive-dropdown-menus-main-menu ul li li
 {background-color:#f2f2f2;
  border:none;
  font-family:'opensans';
  color:#4d4d4d;}
 
 #block-nice-menus-1 ul li li.active,
 #block-nice-menus-1 ul li li:hover
 {background-color:#e6e6e6;
 border-top:1px solid #ccc;
 border-bottom:1px solid #ccc;}
 
 #block-nice-menus-1 ul li li.first,
 #block-nice-menus-1 ul li ul,
 #block-responsive-dropdown-menus-main-menu ul li li.first,
 #block-responsive-dropdown-menus-main-menu ul li ul
 {border-top:none;}
 
 #block-nice-menus-1 ul li li.last,
 #block-responsive-dropdown-menus-main-menu ul li li.last
 {border-right:none;}
 
 #block-nice-menus-1 ul li li a,
 #block-responsive-dropdown-menus-main-menu ul li li a
 {margin:1em;}

 #block-nice-menus-1 ul li ul
 {margin-top:1.7em;}

 .block-menu ul,
 .block-nice-menus ul,
 #main-menu
 {margin:0;
 padding:0;}

 li.last
 {border-right:none;}

 #block-nice-menus-1 li a,
 #block-responsive-dropdown-menus-main-menu li a
 {color:#666;
 margin:0.2em 1em;
 padding:0;}
 
 #block-nice-menus-1 li a.active,
 #block-nice-menus-1 li a:hover,
 #block-responsive-dropdown-menus-main-menu li a.active,
 #block-responsive-dropdown-menus-main-menu li a:hover
 {color:#4d4d4d;}

 ul.nice-menu-down
 {float:none;}
 
 ul.nice-menu li
 {background-color:#fff;}
 
 ul.nice-menu-down li.menuparent,
 ul.nice-menu-down li.menuparent:hover,
 li.menu-parent,
 li.menu-parent:hover
 {background-image:none;
 background-color:#fff;}
 
 ul.nice-menu-down li
 {border-top:none;}
 
 #block-search-form   /*--------------------------------------------------------Search Form*/
 {float:right;
 margin:0;
 width:19%;}
 
 #block-search-form .gutter
 {margin:0;}
 
 #search-block-form #edit-captcha,
 #search-form #edit-captcha,
 #search-block-form #edit-actions,
 #search-block-form #edit-captcha--2,
 #edit-submit--2,
 #search-block-form #edit-submit
 {display:none;}
 
 #edit-search-block-form--2
 {/*background-image:url('images/search-bg.jpg');
  background-repeat:no-repeat;*/}
 
 #edit-search-block-form--2,
 #edit-keys
 {border:1px solid #e6e6e6;
 color:#666;
 font-family:'opensans' !important;
 padding-left:0.5em;
 width:200%;}
 /*page-------------------------------------------------------------------------page*/
 
 .field-name-field-body-2 img     /*1-3 images top bottom*/
 {}
 
 .field-name-field-body-2
 {}
 .node-type-page .field-name-body
 {clear:both;}
 
 .field-name-field-body-2 .triple,
 .field-name-field-1-3-bottom .triple
 {float:left;
 margin-right:1em;
 width:219px;}

 .field-name-field-body-2 p,
 .field-name-field-1-3-bottom p
 {/*font-size:80%;
 line-height:140%;*/}
 
 #block-views-page-template-block-1            /*3 blocks - notepad lens suitcase*/
 {text-align:center;}
 
 #block-views-page-template-block-1 #notepad,
 #block-views-page-template-block-1 #lens,
 #block-views-page-template-block-1 #suitcase
 {float:left;
 margin-bottom:2em;
 width:33%;}
 
 #block-views-page-template-block-1 #lens
 {border-right:1px solid #ccc;
  border-left:1px solid #ccc;}
 
 #block-views-page-template-block-1 p.button
 {clear:both;
 margin-top:1em;}
 
 #block-views-page-template-block-1 .gutter
 {margin:0;}
 
 #block-views-page-template-block-1 .button a
 {background-color:#85c43e;}

 #block-views-page-template-block-2        /*2 therapeutic approaches - auditory movement*/
 {border-top:1px solid #e6e6e6;}
 
 #block-views-page-template-block-2 img
 {float:left;
 margin-right:1.5em;}
 
 #block-views-page-template-block-2 #auditory strong,
 #block-views-page-template-block-2 #movement strong
 {color:#00afab;
 font-family:'varelaround';
 font-weight:normal;
 text-transform:uppercase;}
 #block-views-page-template-block-2 #movement strong
 {color:#fd4f00;}
 
 #block-views-page-template-block-2 #auditory .button a
 {background-color:#00afab;}
 #block-views-page-template-block-2 #movement .button a
 {background-color:#fd4f00;}
 
 #block-views-page-template-block-2 #auditory
 {border-bottom:1px solid #e6e6e6;
 padding-bottom:1em;}
 
 #block-system-main
 {margin-bottom:0;}
 
 #block-system-main iframe
 {}
 
 /*sidebar----------------------------------------------------------------------sidebar*/

 #sidebar-second
 {border-left:1px solid #e6e6e6;
  margin-top:10em;
  width:24%;}

 .sidebar-second #content
 {/*border-right:1px solid #e6e6e6;*/}
 
 .sidebar-second #content-group
 {width:75%;}
 
 .ie7 .sidebar-second,
 .ie8 .sidebar-second
 {/*padding:1%;*/}
 
 .ie7 .sidebar-second #content-group,
 .ie8 .sidebar-second #content-group
 {/*width:73% !important;*/}

 .one-sidebar .views-field-body p
 {/*margin-bottom:0;*/}

 .one-sidebar .views-field-view-node
 {/*padding:0.5em 0;*/}

 #block-views-front-page-block-2,
 #block-views-front-page-block-3
 {/*border-bottom:1px solid #fff;*/}
 
 #block-views-page-template-block .views-field-field-rh-column-text,
 #block-views-page-template-block .views-field-field-rh-column-text-2   /*rh column texts*/
 {border-bottom:1px solid #E6E6E6;
 padding:1em 0;}
 
 #block-views-page-template-block .views-field-field-rh-column-text-3
 {padding-top:1em;}
 
 /*Front Page-------------------------------------------------------------------Front Page*/

 #header-group-wrapper
 {background-image:url('images/menu_bg.gif');
 background-repeat:repeat-x;
 background-position:bottom;}
 
 #block-views-front-page-slideshow-block  /*-------------------------slideshow*/
 {color:#fff;/*#b3d1d7;*/
 margin:2em 1em;}
 
 #preface-top-wrapper
 {background-image: url('/sites/all/themes/dlc/css/images/bg_slideshow.jpg');
  background-repeat: repeat-x;
  }
 
 .ie7 #block-views-front-page-slideshow-block
 {}
 
 #block-views-front-page-slideshow-block #group
 {}

 #block-views-front-page-slideshow-block h2
 {font-family:'lunchboxslab';
 font-size:400%;
 margin-top:0;}
 
 #block-views-front-page-slideshow-block .button a
 {background-color:#fd4f00;
 font-size:90%;}
 
 #block-views-front-page-slideshow-block h2 a
 {color:#fff;/*#b3d1d7;*/}

 #block-views-front-page-slideshow-block-1  /*responsive slideshow*/
 {display:none;}

 #block-views-front-page-slideshow-block .views-field-body
 {float:left;
  margin-right:2em;
  width:50%;  }
 
 #block-views-front-page-slideshow-block .views-field-body p
 {font-family:'varelaround';
 font-size:100%;
 font-weight:bold;
 margin-bottom:2em;}

 #views_slideshow_controls_text_front_page_slideshow-block
 {position:absolute;
 top:10em;}
 
 .views-slideshow-controls-text-previous,
 .views-slideshow-controls-text-next
{ background: url('images/slide_prev.png') no-repeat;
 display: inline-block;
 font-size:0.001px;
 height: 40px;
 position:absolute;
 right:-10em;
 top:180px;
 width: 40px;}
 
 /*@-moz-document url-prefix() {
 .views-slideshow-controls-text-previous,
 .views-slideshow-controls-text-next
  {top:30px;} }  */
 
 .views-slideshow-controls-text-previous a,
 .views-slideshow-controls-text-next a
 {color: #fff;}

 .views-slideshow-controls-text-next
 {background: url('images/slide_next.png') no-repeat;
  position:absolute;
  right:-1000px;}

 #views-slideshow-controls-text-front-page-slideshow-block a,
 #views-slideshow-controls-text-next-front-page-slideshow-block a,
 #views-slideshow-controls-text-front-page-slideshow-block a:hover,
 #views-slideshow-controls-text-next-front-page-slideshow-block a:hover
 {color:#b3d1d7;}
 
  #views-slideshow-controls-text-pause-front-page-slideshow-block
 {display:none;}
 
 #block-views-node-id-block-4         /*--------------------Title and Subtitles*/
 {display:none;}

 .front h1.title,
 #pid-set-your-child-free h1.title
 {font-family:'lunchboxslab';
 text-transform:uppercase;
 font-size:300%;
 padding:0.5em 0 1em 0.5em;}
 
 #pid-set-your-child-free #main
 {background-image:url('images/title_img2_bg.png');
  background-size:50% auto;}
 
 #pid-set-your-child-free .field-name-field-subtitle1
 {color:#fff;
 float:left;
 font-family:'varelaround';
 font-size:135%;
 margin-top:-3.5em;
 padding-left:1.3em;
 text-transform:uppercase;}
 
 #pid-set-your-child-free .field-name-field-subtitle2
 {color:#fff;
 float:right;
 font-size:120%;
 margin-top:-5.4em;
 padding-right:3em;
 width:50%;}

 #pid-set-your-child-free .field-name-body  /*--------------4 boxes Front Page*/
 {}
 
 #pid-set-your-child-free .field-name-body #notepad,
 #pid-set-your-child-free .field-name-body #suitcase,
 #pid-set-your-child-free .field-name-body #lens,
 #pid-set-your-child-free .field-name-body #heart
 {background-image:url('images/notepad_bg.jpg');
  background-repeat:no-repeat;
  background-position:bottom right;
 float:left;
 height:14em;
 width:48%;
 padding-left:1em; }
 
 #pid-set-your-child-free .field-name-body #suitcase
 {background-image:url('images/suitcase_bg.jpg');}
 #pid-set-your-child-free .field-name-body #lens
 {background-image:url('images/lens_bg.jpg');}
 #pid-set-your-child-free .field-name-body #heart
 {background-image:url('images/heart_bg.jpg');}
 
 #pid-set-your-child-free .field-name-body #notepad,
 #pid-set-your-child-free .field-name-body #suitcase
 {border-bottom:1px solid #e6e6e6;}
 
 #pid-set-your-child-free .field-name-body #notepad,
 #pid-set-your-child-free .field-name-body #lens
 {border-right:1px solid #e6e6e6;}
 
 #pid-set-your-child-free .field-name-body .button
 {margin-right:1em;
  margin-top:0;}
 
 #pid-set-your-child-free .field-name-body h2
 {margin-bottom:0;
 padding-right:1em;}
 
 #pid-set-your-child-free div.node
 {margin-bottom:0;}
 
 #pid-set-your-child-free #postscript-bottom-wrapper /*--------------Green bg Front Page*/
 {background-image:url('images/body2_bg.gif');
  background-repeat:repeat-x;
  background-position:top;
  background-size: auto 840px;}

 #pid-set-your-child-free #block-views-page-template-block-3
 {color:#fff;
 padding:1.5em 0;}
 
 #pid-set-your-child-free #block-views-page-template-block-3 h2
 {color:#fff;
 margin:1em 0;}
 
 #pid-set-your-child-free #block-views-page-template-block-3 strong
 {font-family:'varelaround';
 font-weight:normal;}
  
 #pid-set-your-child-free #block-views-page-template-block-3 .row
 {border-bottom:1px solid #80b42d;
 clear:both;
 padding:1.5em 0;}
 
 #pid-set-your-child-free #block-views-page-template-block-3 .last
 {border-bottom:none;}
  
 #pid-set-your-child-free #block-views-page-template-block-3 div img
 {float:left;
 margin-bottom:1em;
 margin-right:5em;}
 
 #block-views-page-template-block-3 a
 {color:#C1E19D;
 font-weight:bold;}
 

 /*contact us-------------------------------------------------------------------contact us*/
 
 #content td
 {/*border-color:#666;*/}

 td
 {padding:5px;
 vertical-align:top;}
 
 #hmtctl
 {display:none !important;}
 
 /*table------------------------------------------------------------------------our approach*/
  #pid-our-approach #content-region td,
  #pid-our-assessments #content-region td
  {border:1px solid #eee;
  width:33%;}
  
  #pid-our-therapies #content-region td
  {border:1px solid #eee;}
  
  #pid-parent-resources #content td
  {width:30%;}

 /*postcript--------------------------------------------------------------------postcript*/
 
 #block-views-node-id-block-3 /*fp notice board*/
 {background:#fff;
 /*border:2px solid #77bc1f;*/
 margin:0;
 text-align:center;
 width:100%;}
 
 .not-front #postscript-bottom-wrapper
 {background-image:url('images/postcript_bg.gif');
 background-repeat:repeat-x;}
 
 .button a,                                     /*All Buttons*/
 #quiz-start-quiz-button-form input,
 .form-submit,
 #edit-submit,
 #mc-embedded-subscribe,
 .node-readmore a
 {background-color:#999;
 border:none;
 color:#fff !important;
 font-family:'montserrat';
 font-size:75%;
 font-weight:bold !important;
 padding:0.7em 1em !important;
 text-decoration:none;
 text-transform:uppercase; }
 
 .button a:hover
 {background-color:#ccc;}
 
 .orange a
 {background-color:#fd4f00 !important;}
 
 #block-views-action-buttons-footer-block-1    /*2 Action Buttons FP*/
 {margin-bottom:0;}
 
 #block-views-action-buttons-footer-block-1 h2
 {float:left;
 color:#999;
 margin:1em;}
 
 #block-views-action-buttons-footer-block-1 .button a
 {background-color:#fd4f00;}
 
 #block-views-action-buttons-footer-block-1 .button
 {margin:1.5em;}
 
 #block-views-action-buttons-footer-block     /*4 Action Buttons All Pages*/
 {margin:0.5em 0;}
 
 #block-views-action-buttons-footer-block .gutter
 {margin:0;}
 
 #block-views-action-buttons-footer-block h2
 {color:#fff;
 line-height:120%;
 margin-bottom:0.8em;}
 
 #block-views-action-buttons-footer-block td
 {border-right:1px solid #80B42D;
 padding:1.5em 2em;
 text-align:center;}
 
 #block-views-action-buttons-footer-block td.col-last
 {border-right:none;}
 
 #block-views-action-buttons-footer-block-2 /*responsive*/
 {display:none}
 
 /*footer-----------------------------------------------------------------------footer*/

 #footer-wrapper
 {background:#e6e6e6;}
 
 #footer
 {padding-top:2em;}
 
 #footer #block-system-main-menu
 {float:left;
 font-family:'montserrat';
 font-size:70%;
 text-transform:uppercase;
 width:70%;}
 
 #footer #block-system-main-menu .gutter
 {margin:0;}
 
 #footer #block-system-main-menu li
 {border-right:1px solid #bbb;
 float:left;
 font-weight:bold;
 height:28em;
 margin-left:1em;
 padding-right:1em;}
 
 #footer #block-system-main-menu li.last
 {border-right:none;
  padding-right:0;}
 
 #footer #block-system-main-menu li,
 #footer #block-system-main-menu li.expanded
 {list-style-image:none;
 list-style-type:none;}
 
 #footer #block-system-main-menu li a
 {color:#666;
 text-decoration:none;}
 
 #footer #block-system-main-menu li a:hover
 {color:#888;}
 
 #footer #block-system-main-menu li li a
 {color:#999;}
 
 #footer #block-system-main-menu li li li a
 {color:#aaa;}
 
 #footer #block-system-main-menu li li
 {border:none;
  float:none;
  font-weight:lighter;
  height:auto;
  margin:0;
  padding:0;
  max-width:10em;}
  
 #footer #block-system-main-menu li li li
 {margin-left:0.8em;}

 #footer #block-system-main-menu ul ul
 {margin-top:1.5em;}
 
 #footer #block-system-main-menu ul ul ul
 {margin-top:0.5em;
  margin-bottom:0.5em;}
 
 #block-views-node-id-block-2 /*Phone and Email footer*/
 {margin:0 0 0.5em 0;
 color:#999;
 float:right;
 text-align:right;
 font-family:'montserrat';
 font-size:160%;
 font-weight:bold;
 width:30%;}

 #block-views-node-id-block-2 a
 {color:#999;}
 
 #block-views-node-id-block-2 #email
 {font-size:49%;
 font-weight:normal;}
 
 #block-views-node-id-block-2 img
 {margin-bottom:0.5em;}
 
 #block-views-node-id-block-1 /* Media Icons*/
 {float:right;
 margin:0;
 text-align:right;
 width:20%;}

 #block-block-2 /*copyright*/
 {color:#999;
 font-size:70%;
 text-align:right;}

 #block-views-node-id-block-2 p,
 #block-views-node-id-block-1 p,
 #block-block-2 p
 {margin:0;}
 
 .views-label
 {font-weight:bold;}

 /*Quiz-------------------------------------------------------------------------Quiz*/
 
 #edit-previous
 {display:none;}
 
 #edit-submit
 {border:none;}
 
 /*Blog-------------------------------------------------------------------------Blog*/
 
 .view-blog    /*blog page*/
 {}
 .view-blog .views-row,
 .page-taxonomy .node-teaser
  {border-top:1px dashed #eee;
  clear:both;
  padding:0.5em 0;}
  
 .view-blog .views-row-first,
 .page-taxonomy .views-row-first
  {border-top:none;}
  
 .view-blog .views-field-field-image
 {float:left;
  margin-right:5em;}
  
 .view-blog a,
 .node-type-blog a,
 .page-taxonomy a
 {color:#62ada8;}
 
 .view-blog h2,
 .page-taxonomy .node-teaser h2,
 .node-type-blog h1.title
 {font-family:"varelaround";
  font-size:180%;
  margin-bottom:0;
  text-transform:capitalize;}
  
 .page-taxonomy .field-name-body h2
 {font-family:"varelaround";
  font-size:140%;
  margin-bottom:0;
  text-transform:capitalize;}
  
 .view-blog .views-field-created
 {color:#666;
  font-size:80%;
  padding:1em 0;}
  
 .page-learning-difficulties-nz-blog .content-group .button a,
 .node-readmore a
 {background-color:#afdedb;}
 .page-learning-difficulties-nz-blog .content-group .button a:hover,
 .node-readmore a
 {background-color:#9dd6d3;}
  
  #block-views-blog-block h2.block-title,   /*blog column*/
  #block-views-blog-block-1 h2.block-title,
  #block-block-8 h2.block-title
  {background-image:url('images/column-title-bg.png');
   background-repeat:no-repeat;
   background-size:99% auto;
   color:#fff;
   font-size:135%;
   font-weight:bold;
   height:30px;
   padding:0.5em;
   text-transform:uppercase;}
   
  #block-views-blog-block .views-field-title,
  #block-views-blog-block-1 .views-field-title
  {font-size:120%;}
  
  #block-views-blog-block a,
  #block-views-blog-block-1 a
  {color:#fd4f00;}
  
  .page-learning-difficulties-nz-blog #sidebar-second,
  .node-type-blog #sidebar-second,
  .page-taxonomy #sidebar-second
  {margin-top:1em;}
  #block-block-8 p,  /*rosemary murphy*/
  #block-block-8
  {color:#666;
   font-size:93%;
   line-height:140%;
   margin:0;}

  #block-block-6 h1               /*blog title*/
  {font-family:"varelaround";
  font-size:250%;
  line-height:100%;
  padding:1em 0 0;
  text-transform:capitalize;}
  #block-block-6 a
  {color:#fff;}
  
  #block-block-6 h3               /*blog subtitle*/
  {color:#fff;
  font-size:110%;
  font-weight:lighter;
  line-height:100%;
  padding:0 0 2em;
  text-transform:uppercase;}
  
  #block-block-6
  {margin-bottom:0;
   background-image:url("images/title-img-bg2.png");
   background-position:right top;
   background-repeat:no-repeat;}

  .page-learning-difficulties-nz-blog h1.title,
  .page-taxonomy h1.title
  {display:none;}
  
  .page-learning-difficulties-nz-blog #main-wrapper,
  .node-type-blog #main-wrapper,
  .page-taxonomy #main-wrapper
  {background:none;}
  
  .page-learning-difficulties-nz-blog #main,
  .node-type-blog #main,
  .page-taxonomy #main
  {background-image:none;}
  
  .node-type-blog h1.title      /*blog node*/
  {color:#73beb9;
   padding:1em 0;
   background:none !important;}
   
   .node-type-blog h2,
   .page-taxonomy h2
   {color:#73beb9;}
   
   .node-readmore
   {}
   
   .blog-usernames-blog
   {display:none !important;}
   
   
   #block-block-10 /*GOOGLE REMARKETING TAG*/
   {display:none;}

 /*Fonts------------------------------------------------------------------------Fonts*/
 
 @font-face {
  font-family:'opensans';
  src: url('/sites/all/themes/dlc/css/fonts/opensans-light.eot'); /* IE9 Compat Modes */
  src: url('/sites/all/themes/dlc/css/fonts/opensans-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sites/all/themes/dlc/css/fonts/opensans-light.woff') format('woff'), /* Modern Browsers */
       url('/sites/all/themes/dlc/css/fonts/opensans-light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/sites/all/themes/dlc/css/fonts/opensans-light.svg#svgOpen Sans') format('svg'); /* Legacy iOS */
  font-weight:normal;
  font-style:normal;}
  
  @font-face {
  font-family:'opensans';
  src: url('/sites/all/themes/dlc/css/fonts/opensans-bold.eot'); /* IE9 Compat Modes */
  src: url('/sites/all/themes/dlc/css/fonts/opensans-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sites/all/themes/dlc/css/fonts/opensans-bold.woff') format('woff'), /* Modern Browsers */
       url('/sites/all/themes/dlc/css/fonts/opensans-bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/sites/all/themes/dlc/css/fonts/opensans-bold.svg#svgOpen Sans') format('svg'); /* Legacy iOS */
  font-weight:bold;
  font-style:normal;}
  
  @font-face {
  font-family:'varelaround';
  src: url('/sites/all/themes/dlc/css/fonts/varelaround-regular.eot'); /* IE9 Compat Modes */
  src: url('/sites/all/themes/dlc/css/fonts/varelaround-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sites/all/themes/dlc/css/fonts/varelaround-regular.woff') format('woff'), /* Modern Browsers */
       url('/sites/all/themes/dlc/css/fonts/varelaround-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/sites/all/themes/dlc/css/fonts/varelaround-regular.svg#svgVarela Round') format('svg'); /* Legacy iOS */
  font-weight:normal;
  font-style:normal;}

  @font-face {
  font-family:'montserrat';
  src: url('/sites/all/themes/dlc/css/fonts/montserrat-regular.eot'); /* IE9 Compat Modes */
  src: url('/sites/all/themes/dlc/css/fonts/montserrat-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sites/all/themes/dlc/css/fonts/montserrat-regular.woff') format('woff'), /* Modern Browsers */
       url('/sites/all/themes/dlc/css/fonts/montserrat-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/sites/all/themes/dlc/css/fonts/montserrat-regular.svg#svgMontserrat') format('svg'); /* Legacy iOS */
  font-weight:normal;
  font-style:normal;}
  
  @font-face {
  font-family:'montserrat';
  src: url('/sites/all/themes/dlc/css/fonts/montserrat-bold.eot'); /* IE9 Compat Modes */
  src: url('/sites/all/themes/dlc/css/fonts/montserrat-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sites/all/themes/dlc/css/fonts/montserrat-bold.woff') format('woff'), /* Modern Browsers */
       url('/sites/all/themes/dlc/css/fonts/montserrat-bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/sites/all/themes/dlc/css/fonts/montserrat-bold.svg#svgMontserrat') format('svg'); /* Legacy iOS */
  font-weight:bold;
  font-style:normal;}
  
  @font-face {
  font-family:'lunchboxslab';
  src: url('/sites/all/themes/dlc/css/fonts/lunchboxslab-bold.eot'); /* IE9 Compat Modes */
  src: url('/sites/all/themes/dlc/css/fonts/lunchboxslab-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sites/all/themes/dlc/css/fonts/lunchboxslab-bold.woff') format('woff'), /* Modern Browsers */
       url('/sites/all/themes/dlc/css/fonts/lunchboxslab-bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/sites/all/themes/dlc/css/fonts/lunchboxslab-bold.svg#svgLunchBoxSlab') format('svg'); /* Legacy iOS */
  font-weight:bold;
  font-style:normal;}
  
  @font-face {
  font-family:'gothamrounded';
  src: url('/sites/all/themes/dlc/css/fonts/gothamrounded-book.eot'); /* IE9 Compat Modes */
  src: url('/sites/all/themes/dlc/css/fonts/gothamrounded-book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sites/all/themes/dlc/css/fonts/gothamrounded-book.woff') format('woff'), /* Modern Browsers */
       url('/sites/all/themes/dlc/css/fonts/gothamrounded-book.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/sites/all/themes/dlc/css/fonts/gothamrounded-book.svg#svgGothamRounded') format('svg'); /* Legacy iOS */
  font-weight:normal;
  font-style:normal;}

#views_slideshow_controls_text_front_page_slideshow-block {display:none !important;} 
html .page-node-650 .field-name-field-nat2 p,
html .page-node-650 {
	font-family: 'Raleway', sans-serif !important;
}
.page-node-650 h1.title {
	display:none;
}
.page-node-650 .meta {
	display:none;
}
.page-node-650 #main-menu-wrapper {
	display:none;
}
.page-node-650 .group-sycf {
	background-image:url('/sites/all/themes/dlc/css/images/kiteboy.jpg');
/*	background-size:100%;*/
	min-height:700px;
/*	background-position:center 8em;*/
	background-size:cover;
	background-position:center;
	background-color:#568fbd;
	background-repeat:no-repeat;
}
.page-node-650 .group-sycf .field-name-field-sycf1 {
    color: #fff;
    font-family: lunchboxslab;
    font-size: 4.5em;
    line-height: 1em;
    text-align: center;
	text-transform:uppercase;
	padding-top:20px !important;
}
.page-node-650 .group-sycf .field-name-field-sycf2 {
    color: #fff;
    font-family: varelaround;
    font-size: 3em;
    line-height: 1em;
    text-align: center;
	text-transform:uppercase;
	padding-bottom:30px !important;
}
.page-node-650 .menu-toggle .lines .line {
	background-color:#77bc1f !important;
}
.page-node-650 p {
	margin:0;
}
.page-node-650 .field-name-field-sycf1 {
	padding-top:0.5em;
}
.page-node-650 .group-wade {
	margin:auto;
	width:70%;
}
.page-node-650 .field-name-field-wade1 {
	padding:2em 0;
}
.page-node-650 .group-wade p {
	text-align:justify;
}
.page-node-650 #mc-embedded-subscribe,
.page-node-650 .field-name-field-wade3 a {
	background-color: #f9651b;
	color: #fff;
	display: table;
	font-size: 1.6em;
	font-weight: bold;
	padding: 15px 30px;
	margin:2em auto 1em;
        text-transform:uppercase;
	font-family:varelaround;
	letter-spacing:0.1em;
}
.page-node-650 .mce_inline_error {
	color:#fff;
	font-weight:bold;
}
.page-node-650 #mc-embedded-subscribe-form {
	padding-bottom:4em;
}
.page-node-650 #mc-embedded-subscribe {
	margin: 1em auto 0 !important;
}
.page-node-650 .field-name-field-wade1 p {
	font-weight:bold;
	text-align:center;
	font-size:2em;
	line-height:1.2em;
}
.page-node-650 .group-ft,
.page-node-650 .group-sts {
	background-color: #77bc1f;
}
.page-node-650 .field-name-field-sts1 p {
    color: #fff;
    font-family: varelaround;
    font-size: 2.2em;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
	padding-top:1em;
	padding-bottom:1em;
	text-transform:uppercase;
}
.page-node-650 .field-name-field-sts2 img {
	margin:auto;
	width:30%;
	display:block;
}
.page-node-650 .field-name-field-sts3 p {
	color:#fff;
	width:70%;
	margin:auto;
	padding-top:2em;
	text-align:justify;

}
.page-node-650 .field-name-field-ft4 {
	padding-bottom:2em;
}
.page-node-650 .field-name-field-pr4 a,
.page-node-650 .field-name-field-e4 a,
.page-node-650 .field-name-field-ft4 a,
.page-node-650 .field-name-field-cn a,
.page-node-650 .field-name-field-sts4 a {
        color: #fff;
        background-color: #f9651b;
        display: table;
        font-size: 1.6em;
        font-weight: bolder;
        padding: 15px 30px;
	text-transform:uppercase;
	margin:auto;
	font-family:varelaround;
	letter-spacing:0.1em;
}
.page-node-650 .field-name-field-pr4 a,
.page-node-650 .field-name-field-e4 a,
.page-node-650 .field-name-field-cn a {
	margin:1em auto;
}
.page-node-650 .field-name-field-sts4 {
        padding:2em;
}
.page-node-650 .group-ss {
	background-image:url('/sites/all/themes/dlc/css/images/stephanie.jpg');
	background-size:cover;
	background-position:center;
}
.page-node-650 .field-name-field-ss1 h3 {
	display:none;
}
.page-node-650 .field-name-field-ss1 {
	padding-top:500px;
	color:#fff;
	width:70%;
	margin:auto;
}
.page-node-650 .field-name-field-ss2 p {
	padding:1em 0 2em;
}
.page-node-650 .field-name-field-ss2 a {
        color: #fff;
        background-color: #f9651b;
        display: table;
        font-size: 1.6em;
        font-weight: bold;
        padding: 15px 30px;
        text-transform:uppercase;
	font-family:varelaround;
	letter-spacing:0.1em;
        margin:auto;
}
.page-node-650 .field-name-field-ss1 .field-items {
	background-color: rgba(249, 101, 27, 0.7);
}
.page-node-650 .field-name-field-ss1 .field-items p {
	padding:1em;
	text-align:justify;
}
.page-node-650 .group-fg,
.page-node-650 .group-waa {
        background-color: #77bc1f;
}
.page-node-650 .field-name-field-waa1 p {
    color: #fff;
    font-family: varelaround;
    font-size: 2.2em;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0em;
    padding-top: 1em;
    text-align: center;
}
.page-node-650 .field-name-field-waa2 img {
	width:70%;
	display:block;
	margin:auto;
}
.page-node-650 .field-name-field-waa3 {
	width:70%;
	margin:auto;
	color:#fff;
	padding-bottom:4em;
	text-align:justify;
}
.page-node-650 .field-name-field-nat1 {
 display:none;
}
.page-node-650 .field-name-field-ev1 span {
	display:none;
}
.page-node-650 .field-name-field-fg1 p,
.page-node-650 .field-name-field-pr1 p:first-child,
.page-node-650 .field-name-field-ev1 p:first-child,
.page-node-650 .field-name-field-ft1 p,
.page-node-650 .field-name-field-m2 h3,
.page-node-650 .field-name-field-au2 h3,
.page-node-650 .field-name-field-ot p,
.page-node-650 .field-name-field-rs1 p,
.page-node-650 .field-name-field-ce1 p,
.page-node-650 .field-name-field-we1 p,
.page-node-650 .field-name-field-ls1 p,
.page-node-650 .field-name-field-nat2 p {
	color: #77bc1f;
	text-transform:uppercase;
	font-family: varelaround;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: 0;
	padding-top: 1em;
	text-align: center;
	width:70%;
	margin:auto;
}
.page-node-650 .field-name-field-au2 h3 {
	color:rgb(0,175,170);
}

.page-node-650 .field-name-field-m2 h3 {
        color: #f9651b;
}
.page-node-650 .field-name-field-fg1 p,
.page-node-650 .field-name-field-ft1 p {
	color:#fff;
}
.page-node-650  p.rtecenter {
	text-align:center !important;
}
.page-node-650 .field-name-field-ft2 img,
.page-node-650 .field-name-field-au1 img,
.page-node-650 .field-name-field-rs2 img,
.page-node-650 .field-name-field-ce2 img,
.page-node-650 .field-name-field-we2 img,
.page-node-650 .field-name-field-ls2 img,
.page-node-650 .field-name-field-m1 img,
.page-node-650 .field-name-field-nat3 img {
	width:20%;
	margin:auto;
	display:block;
}
.page-node-650 .field-name-field-ev4 img,
.page-node-650 .field-name-field-pr2 img,
.page-node-650 .field-name-field-ev2 img {
        width:70%;
        margin:auto;
        display:block;
}

.page-node-650 .field-name-field-fg3 img {
        width:40%;
        margin:auto;
        display:block;
}
.page-node-650 .field-name-field-ev4 {display:none !important;}
.page-node-650 .field-name-field-fg4 p,
.page-node-650 .field-name-field-pr3 p,
.page-node-650 .field-name-field-ev3 p,
.page-node-650 .field-name-field-ft3 p,
.page-node-650 .field-name-field-m2 p,
.page-node-650 .field-name-field-au2 p,
.page-node-650 .field-name-field-rs3 p,
.page-node-650 .field-name-field-ce3 p,
.page-node-650 .field-name-field-we3 p,
.page-node-650 .field-name-field-ls3 p,
.page-node-650 .field-name-field-nat4 p {
        width:70%;
        margin:auto;
	padding:1em 0em;
	text-align:justify;
}
.page-node-650 .field-name-field-fg4 p,
.page-node-650 .field-name-field-ft3 p {
	color:#fff;
}
.page-node-650 .field-name-field-fg4 #mc_embed_signup {
	display:none;
}
.page-node-650 .field-name-field-fg4 p {
	display:none;
}
.page-node-650 .field-name-field-fg4 p:first-child {
	display:block !important;
}

.page-node-650 .group-au::after,
.page-node-650 .group-m::after {
	display:none !important;
}
.page-node-650 .field-name-field-pr1::before,
.page-node-650 .group-nat::after,
.page-node-650 .group-desktop1 .field-group-div::after {
	content:"";
	display:block;
	background-color:#77bc1f;
	width:10%;
	height:2px;
	margin:2em auto 1em;
}
.page-node-650 #footer-wrapper,
.page-node-650 #block-views-action-buttons-footer-block-2,
.page-node-650 #footer-inner {
	display:none !important;
}

.page-node-650 #mc_embed_signup_scroll {
	margin:auto;
	width:70%;
	text-align:center;
}
.page-node-650 #mc_embed_signup_scroll input[type=email],
.page-node-650 #mc_embed_signup_scroll input[type=text] {
	width:100%;
	border:1px solid #fff;
	padding:10px;
	color:000;
	/*background:#77bc1f;*/
	background:#fff;
}
.page-node-650 #mc_embed_signup_scroll input[type=text] {
	margin-bottom:10px;
}
.page-node-650 .gutter {
	margin:0 !important;
}
@media screen and (max-width:979px) {
	body.page-node-650 {
		font-size:80% !important;;
	}
	#phone {
		font-size:1.5em !important;
	}
	.page-node-650 .field-name-field-au2 h3, .page-node-650 .field-name-field-m2 h3 {
		font-size:1.1em;
	}
	.page-node-650 .field-name-field-waa3 h4 {
		text-align:center;
	}
	.page-node-650 .field-name-field-sts1 {
		width:70%;
		margin:auto;
	}
	.page-node-650 .field-name-field-waa3 a {
		display:none;
	}
	.page-node-650 .field-name-field-wade3 a {
		margin-top:1em;
	}
	.page-node-650 .field-name-field-nat2,
        .page-node-650 .field-name-field-nat3,
	.page-node-650 .field-name-field-ls1,
	.page-node-650 .field-name-field-ls2,
	.page-node-650 .field-name-field-we1,
	.page-node-650 .field-name-field-we2,
	.page-node-650 .field-name-field-rs1,
	.page-node-650 .field-name-field-rs2,
	.page-node-650 .field-name-field-ce1,
	.page-node-650 .field-name-field-ce2 {
		padding-bottom:1em;
	}

	.field-name-field-ot {
		padding-bottom:1em;
	}
	.page-node-650 .field-name-field-m1 img,
	.page-node-650 .field-name-field-au1 img {
		width:40%;
	}
	h1,h2,h3,h4,h5,h6 {
		word-break:normal !important;
	}
	.field-name-field-pr1 span {
		width:70%;
		display:block;
		margin:auto;
		text-align:center;
	}
	.page-node-650 .field-name-field-ft2 img {
		width:30% !important;
	}
	.page-node-650 .group-ft {
		padding-bottom:1em;
	}
	.page-node-650 .field-name-field-ev3 p:first-child {
		padding-bottom:0;
	}
	.page-node-650 .get-guide {
		display:none;
	}
	.page-node-650 .mailchimp-form {
		margin-top:2em;
	}
	.page-node-650 .field-name-field-pr1 .field-item p:nth-child(2) {
		display:none;
	}
	.page-node-650 .field-name-field-fg3 {
		display:none;
	}
        .page-node-650 .field-name-field-fg2 {
		margin:auto;
		text-align:center;
	}
	.page-node-650 .field-name-field-fg2 img {
		margin:auto;
		width:40%;
	}
}
@media screen and (min-width: 740px) {
	.page-node-650 #header-group-wrapper {
		max-width:70%;
		margin:auto;
	}
        .page-node-650 #main-menu-wrapper {
                display:block;
        }
}
.page-node-650 #block-views-node-id-block {
	clear:none !important;
	float:right !important;
	width:50% !important;
	text-align:right !important;
}
.page-node-650 #email {
	display:none !important;
}
.page-node-650 #header-group-wrapper {
	height:auto;
}
.page-node-650 #header-site-info {
	clear:none !important;
	float:left !important;
	width:40% !important;
}

.page-node-650 #postscript-bottom-wrapper {
	display:none;
}
#node-650 {margin-bottom:0;}
@media screen and (min-width: 980px) {
	.page-node-650 #mc-embedded-subscribe-form {
		display:none !important;
	}
	.page-node-650 .field-name-field-fg2 {
		display:none;
	}
	.page-node-650 .field-name-field-sts1 p {
    		font-size: 2.6em;
		padding-top:2em;
	}

	.page-node-650 #main-wrapper {
		background:none;
	}
	.page-node-650 .group-sycf {
		background-image: url("/sites/all/themes/dlc/css/images/kiteboyfull.jpg");
		background-position: 0 center;
		background-size: 100% auto;
		height:600px;
	}
	.page-node-650 .group-sycf .field-name-field-sycf1 {
		color:#77bc1f;
		background-color:rgba(255,255,255,0.7);
		padding: 0;
		position: relative;
		top: 200px;
		float:right;
		clear:both;
		margin-right:10%;
		width: 360px;
		text-transform:uppercase;
		font-size:6em;
	}
        .page-node-650 .group-sycf .field-name-field-sycf2 {
                color:#77bc1f;
                background-color:rgba(255,255,255,0.7);
		float:right;
		clear:both;
		margin-right:10%;
		position: relative;
		top: 200px;
		width: 360px;
		text-transform:uppercase;
		font-size:2.2em;
	}
	.page-node-650 .field-name-field-wade1 p {
		font-size:1.8em;
		line-height:1em;
		text-align:center;
		color:#666;
	}
	.page-node-650 #main-menu-wrapper {
        	display:block;
	}
	.page-node-650 #header-group-wrapper {
		background-image:none;
	}

	.page-node-650 .field-name-field-sts4 {
		padding:2em 0 4em 0;
		margin-top:1em;
	}
        .page-node-650 .field-name-field-sts4,
        .page-node-650 .field-name-field-sts3,
	.page-node-650 .field-name-field-sts1 {
		width:50%;
	}
	.page-node-650 .group-sts {
		padding:0 15%;
	}
	.page-node-650 .field-name-field-sts1 p {
		text-align:left;
	}
	.page-node-650 .field-name-field-sts3 p {
		padding-top:0;
		width:100%;
		text-align:justify;
	}
	.page-node-650 .field-name-field-sts1 {
		display:inline-block;
	}
	.page-node-650 .field-name-field-ss1 h3 {
		display:block;
		color: #77bc1f;
		font-family: varelaround;
		font-size: 2.8em;
		font-weight: bold;
		line-height: 2.5em;
		margin: auto;
		padding-bottom: 0;
		padding-top: 3em;
		text-align: left;
		text-transform: uppercase;
	}
	.page-node-650 .field-name-field-ss1 .field-items {
		background:transparent;
	}

        .page-node-650 .field-name-field-sts2 {
		width:35%;
		float:right;
		position:relative;
		top:20px;
	}
	.page-node-650 .field-name-field-sts2 img {
		width:100%;
		max-width:302px !important;
		margin-top:4.6em;
	}

        .page-node-650 .field-name-field-ss2,
	.page-node-650 .field-name-field-ss1 {
		padding-top:0;
		position: relative;
		width: 30%;
		left:65%;
		margin:0; 
	}
	.page-node-650 .field-name-field-sts4 a {
		margin:0;
	}

	.page-node-650 .field-name-field-ss1 {
		padding-top:125px;
	}
	.page-node-650 .field-name-field-ss1 p {
		color:#000;
	}
	.page-node-650 .group-ss {
		min-height:auto;
		background-image: url(/sites/all/themes/dlc/css/images/stephbubble.png);
		background-position:0 0;
		background-position:center top;
	}
	.page-node-650 .field-name-field-ss2 a {
		margin:0;
	}
	.page-node-650 .field-name-field-ss1 .field-items p {
		padding-left:0;
		padding-right:0;
	}
	.page-node-650 .field-name-field-waa3 {
		width:100%;
	}
	.page-node-650 .field-name-field-waa1 {
		width:35%;
		display:block;
		position:relative;
		left:15%;
	}
	.page-node-650 .field-name-field-waa1 p {
		font-size:2.8em;
		padding-bottom:1em;
	}
        .page-node-650 .field-name-field-waa2 {
                width:35%;
                display:inline-block;
                position:relative;
                left:60%;
		top:-7em;
	}
        .page-node-650 .field-name-field-waa3 h4 {
		left:60%;
		position:relative;
		width:35%;
		display:inline-block;
		text-align:center;
		top:-5em;
	}


        .page-node-650 .field-name-field-waa3 p {
                left:15%;
                position:relative;
                width:35%;
                display:block;
		top:-26em;
	}
	.page-node-650 .field-name-field-waa2 img {
		width:60%;
	}
	.page-node-650 .field-name-field-waa3 .field-item {
		height:0px;
	}
	.page-node-650 .field-name-field-nat3 {
		display:none;
	}
	.page-node-650 .group-desktop1  {
		width:70%;
		margin:auto;
	}
	.page-node-650 .group-desktop1 .field-item p {
		width:100%;
		
	}
	.page-node-650 .group-desktop1 .field-group-div {
		float:left;
		display:block;
		width:48%;
		min-height:23em;
		padding-bottom:20px;
		box-sizing:border-box;
	}
        .page-node-650 .group-desktop1 .field-group-div:nth-child(even) {
		padding-left:10px;
	}
        .page-node-650 .group-desktop1 .field-group-div:nth-child(odd) {
		padding-right:10px;
	}
        .page-node-650 .group-desktop1 .group-au.field-group-div {
		padding-left:0;
		padding-right:10px;
	}
        .page-node-650 .group-desktop1 .group-m.field-group-div {
		padding-left:10px;
		padding-right:0;
	}

	.page-node-650 .group-desktop1 .field-group-div::after {
		display:none !important;
	}
	.page-node-650 .field-name-field-cn {
		clear:both;
	}




        .page-node-650 .field-name-field-ot::before {
		height:2px;
		display:block;
		content:"";
		margin:2em auto 1em;
		width:10%;
		background:#77bc1f;
	}
	.page-node-650 .group-desktop1 img {
		margin-top:1em;
		margin-bottom:1em;
	}
	.page-node-650 .field-name-field-ot {
		clear:both;
	}
        .page-node-650 .field-name-field-ft3 {
		width:50%;
	}
        .page-node-650 .field-name-field-ft3 p {
		width:100%;
	}
	.page-node-650 .field-name-field-ft2 {
		float:right;
		position:relative;
		top:-5em;
		width:50%;
	}
	.page-node-650 .field-name-field-ft2 img {
		width:55%;
		margin:0;
		float:right;
	}
        .page-node-650 .field-name-field-ft1 {
		width:60%;
	}
        .page-node-650 .field-name-field-ft1 p {
		padding-top:2em;
		text-align:left;
		width:100%;
	}
	.page-node-650 .field-name-field-m2 h3, .page-node-650 .field-name-field-au2 h3, .page-node-650 .field-name-field-fg1 p, .page-node-650 .field-name-field-pr1 p, .page-node-650 .field-name-field-ev1 p, .page-node-650 .field-name-field-ft1 p, .page-node-650 .field-name-field-rs1 p, .page-node-650 .field-name-field-ce1 p, .page-node-650 .field-name-field-we1 p, .page-node-650 .field-name-field-ls1 p, .page-node-650 .field-name-field-nat2 p {
		font-size:1.4em;
	}
	.page-node-650 .field-name-field-ot p {
                font-size:2.8em;
        }

	.page-node-650 .field-name-field-ft4 a {
		margin:0;
	}
	.page-node-650 .field-name-field-ft4 {
		padding-bottom:6em;
	}
	.page-node-650 .group-sts {
		width:70%;
		padding:0 15%;
	}
	.page-node-650 .group-ft {
                width:70%;
                padding:5em 15%;
	}
	.page-node-650 .group-pr::after {
		display:block;
		clear:both;
		content:"";
		height:1px;
	}
	.page-node-650 .group-desktop2 {
		width:70%;
		display:flex;
		margin:auto;
		padding-top:2em;
		padding-bottom:6em;
	}
	.page-node-650 .field-name-field-pr1::before {
		display:none;
	}
	.page-node-650 .group-desktop2 .field-group-div {
		width:48%;
		box-sizing:content-box;
		padding-right:10px;
		float:left;
	}
        .page-node-650 .group-desktop2 .field-group-div:nth-child(even) {
		float:right;
		padding-left:10px;
		box-sizing:content-box;
	}
	.page-node-650 .field-name-field-fg3 {
		display:none;
	}
	.page-node-650 .group-fg {
		background-image:url('/files/devlearning/Free%20Guide%20Image.png');
		background-position:bottom right;
		background-position: 120% 10%;
		background-size: 40%;
		background-repeat: no-repeat;
		padding:0;
		width:70%;
		padding:0 15%;
		display:block;
		min-height:315px;
	}
	.get-guide {
		padding-bottom:3em;
	}

        .page-node-650 .group-fg .field {
		width:50%;
	}	
	.page-node-650 .field-name-field-fg1 p{
		text-align:left;
	}
        .page-node-650 .field-name-field-fg4 p,
        .page-node-650 .field-name-field-fg2 p,
        .page-node-650 .field-name-field-fg1 p,
        .page-node-650 .field-name-field-pr1 p,
        .page-node-650 .field-name-field-ev3 p,
        .page-node-650 .field-name-field-ev1 p,
	.page-node-650 .field-name-field-pr3 p {
		width:100%;
	}
	.page-node-650 #mc-embedded-subscribe {
		padding:0.3em 0.6em !important;
	}
        .page-node-650 .field-name-field-m1 {
		text-align:center;
	}
	.page-node-650 .field-name-field-m1 img {
		width:20%;
	}
	.page-node-650 .group-m {
		padding-left:2%;
	}
	.page-node-650 .field-name-field-ev4 {display:block !important;}
        .page-node-650 .field-name-field-ev2 {display:none !important;}
	.page-node-650 .field-name-field-wade2 p { line-height:2em; text-align:center;}
	.page-node-650 .field-name-field-wade1 {
		padding:4em 0 2em 0;
	}
	.page-node-650 .field-name-field-wade3 a {
		margin:2em auto 2em;
	}

	.page-node-650 .field-name-field-ss2 p {
		padding-bottom:4em;
	}
	.page-node-650 .field-name-field-waa1 p { 
		padding-top:2em;
	}
        .page-node-650 .field-name-field-waa1 p { 

	}
	.page-node-650 .field-name-field-waa3 a {
		color:#fff;
		padding-top: 40px;
		display: block;
		text-decoration: underline;
		font-weight: bold;
	}
	.page-node-650 .field-name-field-nat2 p {
		color:#666;
		font-size:1.8em;
		text-transform:none !important;
	}
	.page-node-650 .field-name-field-nat4 p {
		line-height:2em;
		text-align:center;
	}
	.page-node-650 .field-name-field-m1 img,
	.page-node-650 .field-name-field-au1 img {
		width:25%;
	}
	.page-node-650 .field-name-field-pr3 p:nth-child(2) {
		display:none !important;
	}
	.page-node-650 .group-desktop1 .group-m.field-group-div {
		margin-bottom:3em;
	}
        .page-node-650 .field-name-field-pr1 span,
	.page-node-650 .field-name-field-ev1 span {
		display:block;
		font-weight:100;
		font-size:0.6em;
        	color: #77bc1f;
		text-align:center;


	}
	.page-node-650 .field-name-field-pr2 img,
	.page-node-650 .field-name-field-ev4 img {
		margin-top:20px !important;
	}
	html .page-node-650 .field-name-field-fg1 p {
		padding-top:2em !important;
	}

       .page-node-650 #header-top, .page-node-650 #header-group, .page-node-650 #preface-top, #main, .page-node-650 #postscript-bottom, .page-node-650 #footer {
		width:100%;
		max-width:2200px !important;
	}
	.page-node-650 #footer-wrapper,
	.page-node-650 #block-views-action-buttons-footer-block-2,
	.page-node-650 #footer-inner {
		display:block !important;
	}
        .page-node-650 #footer-inner {
		margin:auto;
		max-width:980px !important;
	}
	.page-node-650 .field-name-field-fg1 p,
	.page-node-650 .field-name-field-pr1 p:first-child,
	.page-node-650 .field-name-field-ev1 p:first-child,
	.page-node-650 .field-name-field-ft1 p,
	.page-node-650 .field-name-field-m2 h3,
	.page-node-650 .field-name-field-au2 h3,
	.page-node-650 .field-name-field-ot p,
	.page-node-650 .field-name-field-rs1 p,
	.page-node-650 .field-name-field-ce1 p,
	.page-node-650 .field-name-field-we1 p,
	.page-node-650 .field-name-field-ls1 p,
	.page-node-650 .field-name-field-nat2 p {
		font-size: 1.8em;
	}
	.page-node-650 .mailchimp-form {
		display:none;
	}
	.page-node-650 .get-guide a {
		color: #fff;
		background-color: #f9651b;
		display: table;
		font-size: 1.6em;
		font-weight: bolder;
		padding: 15px 30px;
		text-transform: uppercase;
		margin: auto;
		font-family: varelaround;
		letter-spacing: 0.1em;
	}
	.page-node-650 .field-name-field-fg4 p {
		display:block;
	}
}
